.popup{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}

.popbox{
    width: 55%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 20px;
    padding: 65px 80px;
    box-sizing: border-box;
}

.pop_top{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.pop_top p{
    font-size: 24px;
    color: #222;
    font-family: 'Pretendard-Light', sans-serif;
}

.pop_top p span{
    display: block;
    font-size: 38px;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-bottom: 8px;
}

.pop_top i{
    font-size: 40px;
    color: #222;
    cursor: pointer;
}

.pop_con{
    width: 100%;
}

.pop_con ul{
    width: 100%;
}

.pop_con ul li{
    width: 100%;
    margin-top: 35px;
}

.pop_con ul li p{
    font-size: 17px;
    color: #111;
    font-family: 'Pretendard-Bold', sans-serif;
}

.pop_con ul li input{
    width: 100%;
    height: 55px;
    border: 1px solid #c2c2c2;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 16px;
    color: #111;
    font-family: 'Pretendard-Regular', sans-serif;
    margin-top: 10px;
    transition: border .3s;
}

.pop_con ul li input::placeholder{
    font-size: 16px;
    color: #ccc;
    font-family: 'Pretendard-ExtraLight', sans-serif;
}

.pop_con ul li input:focus{
    border: 1px solid #62ad8b;
}

.pop_con>input[type='button']{
    width: 250px;
    height: 55px;
    border-radius: 10px;
    background-color: #62ad8b;
    border: 0;
    font-size: 19px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
    display: block;
    margin: 40px auto 0;
}





































/* mobile */
@media screen and (max-width: 767px){
    
    .popbox{
        width: 85%;
        border-radius: 15px;
        padding: 30px;
    }
    
    .pop_top p{
        font-size: 14px;
    }
    
    .pop_top p span{
        font-size: 22px;
        margin-bottom: 5px;
    }
    
    .pop_top i{
        font-size: 25px;
        cursor: inherit;
    }
    
    .pop_con ul li{
        margin-top: 25px;
    }
    
    .pop_con ul li p{
        font-size: 14px;
    }
    
    .pop_con ul li input{
        height: 40px;
        font-size: 13px;
        margin-top: 5px;
    }
    
    .pop_con ul li input::placeholder{
        font-size: 13px;
    }
    
    .pop_con>input[type='button']{
        width: 150px;
        height: 45px;
        border-radius: 7px;
        font-size: 16px;
        margin: 30px auto 0;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){

    .popbox{
        width: 50%;
        border-radius: 15px;
        padding: 30px;
    }
    
    .pop_top p{
        font-size: 14px;
    }
    
    .pop_top p span{
        font-size: 22px;
        margin-bottom: 5px;
    }
    
    .pop_top i{
        font-size: 25px;
        cursor: inherit;
    }
    
    .pop_con ul li{
        margin-top: 25px;
    }
    
    .pop_con ul li p{
        font-size: 14px;
    }
    
    .pop_con ul li input{
        height: 40px;
        font-size: 13px;
        margin-top: 5px;
    }
    
    .pop_con ul li input::placeholder{
        font-size: 13px;
    }
    
    .pop_con>input[type='button']{
        width: 150px;
        height: 45px;
        border-radius: 7px;
        font-size: 16px;
        margin: 30px auto 0;
    }

}





















/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px){
    
    .popbox{
        padding: 40px 60px;
    }
    
    .pop_top p{
        font-size: 20px;
    }
    
    .pop_top p span{
        font-size: 34px;
    }
    
    .pop_top i{
        font-size: 35px;
    }

}